body{
	margin: 0;
	padding: 0;
}
*{
	font-family: 'Open Sans', sans-serif;
	box-sizing: border-box;
}
html{
	padding: 0;
	margin: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}



/*@PageLayout*/
.BannerSection{
  background: #fff;
  width: 100%;
  height: 370px;
  position: relative;
}
.BannerSection.SmallBanner{
  height: 170px !important;
}
.BannerImage{
  height: inherit;
  width: inherit;
}
.BannerHeading{
  position: absolute;
  left: 50%;
  top: 60px;
  transform: translateX(-50%);
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  background: transparent;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.BannerHeading img{
  width: 160px;
  height: 60px;
  margin-right: 10px;
}
.BannerHeading h1{
  margin: 0;
}
/*@End*/

/*@FloatBannerContent - Page Layout*/
.FloatBannerContent{
  width: 100%;
  height: auto;
  position: relative;
  padding-top: 200px;
  background: url("/images/Pages/StandardChartered/standard-chartered-personal-loan.jpg");
  background-repeat: no-repeat;
  padding-bottom: 10px;
}
.FloatBannerContent .BannerContent{
  box-shadow: 5px -3px 9px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  width: 80%;
  background: #fff;
  margin: auto;
  z-index: 10;
}
/*@End*/
















/*@Breadcrumb*/
.BreadcrumbContainer{
  padding: 5px;
  padding-left: 20px;
  padding-top: 20px;
}
.BreadItem{
  color: blue;
  font-size: 16px;
  font-weight: 500;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
}
.BreadItem:last-child{
  color: #333;
  pointer-events: none;
}
.BreadItem:hover{
  color: green;
}
.Seperator{
  font-size: 18px;
  color: #333;
  margin-left: 5px;
  margin-right: 5px;
}
.MyEazyLoanBreadcrumb{
  display: flex;
  align-items: center;
}
.ActiveBreadItem{
  color: blue;
}
.FloatBreadcrumb{
  background: #fff;
  width: 100%;
  padding: 5px;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.FloatBreadcrumb .BreadcrumbContainer{
  padding-top: 0 !important;
  padding-left: 0 !important;
}
/*@End*/

/*@MyEazyLoanHeader*/
.MyEazyLoanHeader{
  padding-top: 20px;
  padding-bottom: 20px;
}
.MyEazyLoanHeader .VerticleBar{
  display: flex;
  justify-content: center;
  align-items: center;
}
.MyEazyLoanHeader .VerticleBar>div{
  width: 0;
  height: 35px;
  border-left: 2px solid #fff;
}
.MyEazyLoanHeader .VerticleBar.Dark div{
  border-left-color: black !important;
}
.MyEazyLoanHeader .MotoText{
  font-size: 28px;
  font-weight: 500;
  color: #fff;
  display: flex;
  justify-content: center;
  text-align: center;
}
.MyEazyLoanHeader .MotoText.Dark{
  color: black !important;
}
/*@End*/




























/*@SButton*/
/*@SButton*/
/*@ThemeWhite*/
.ThemeWhite{
  background: #fff;
  color: black;
}
/*@ThemeWhite*/
/*@FreezeScrolling*/
.FreezeScrolling{
  overflow-y: hidden;
}
/*@FreezeScrolling*/
.ImageSection{
  position: relative;
}
.SmallSButton{
  border-radius: 30px;
}
.BigSButton{
  height: 50px;
  width: 150px;
  border-radius: 30px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.PageHeading{
  position: absolute;
  left: 50%;
  top: 80px;
  transform: translateX(-50%);
  font-size: 35px;
  color: #fff;
  font-weight: bold;
  background: transparent;
  width: 100%;
  display: flex;
  justify-content: center;
}
.TopGap{
  width: 100%;
  height: 150px;
}
/*@MotoText*/
/*@VerticleBar*/
  
/*@VerticleBar*/
/*@PageLayout*/
.EmptySection{
  background: #fff;
}
#ImageSection{
  width: 100%;
  height: 370px;
}
#ImageSection img{
  width: 100%;
  height: 100%;
}
.ContentSectionPage{
  z-index: 1;
  padding-top: 250px;
}
.PageContentSectionPage{ 
}
.ContentSectionPage.SmallBanner{
  padding-top: 10px !important;
}
/*@PageLayout*/
/*@PositionElement*/
.Center{
  display: flex;
  justify-content: center;
  align-items: center;
}
.Right{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.Left{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
/*@PositionElement*/
/* @PageLoading */
@-webkit-keyframes animateELLeftSymbol {
  25% {
    top: -10px;
    left: -10px;
  }
  50% {
    top: 0;
    left: 0;
    -webkit-transform: skewX(0);
            transform: skewX(0);
  }
  75% {
    top: -10px;
    left: -10px;
  }
}
@keyframes animateELLeftSymbol {
  25% {
    top: -10px;
    left: -10px;
  }
  50% {
    top: 0;
    left: 0;
    -webkit-transform: skewX(0);
            transform: skewX(0);
  }
  75% {
    top: -10px;
    left: -10px;
  }
}
@-webkit-keyframes animateELRightSymbol {
  25% {
    top: 10px;
    left: 10px;
  }
  50% {
    top: 0;
    left: 0;
  }
  75% {
    top: 10px;
    left: 10px;
  }
}
@keyframes animateELRightSymbol {
  25% {
    top: 10px;
    left: 10px;
  }
  50% {
    top: 0;
    left: 0;
  }
  75% {
    top: 10px;
    left: 10px;
  }
}
@-webkit-keyframes animateELSymbol {
  50% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@keyframes animateELSymbol {
  50% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
.mel_pageloadingsymbolContainer {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  overflow-y: hidden;
  overflow: hidden;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10000;
}
.mel_pageloadingsymbol {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 30px;
}
#MELPageLoadingSymbol {
  display: block;
  width: 100px;
  height: 100px;
  position: relative;
  -webkit-animation-name: animateELSymbol;
          animation-name: animateELSymbol;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}
#MELPageLoadingSymbol .first,
#MELPageLoadingSymbol .last {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transform-origin: center;
          transform-origin: center;
}
#MELPageLoadingSymbol .first {
  -webkit-animation-name: animateELLeftSymbol;
          animation-name: animateELLeftSymbol;
  width: 0;
  height: 0;
  border: 50px solid transparent;
  border-left-color: #bf007f;
  border-top-color: #bf007f;
}
#MELPageLoadingSymbol .last {
  -webkit-animation-name: animateELRightSymbol;
          animation-name: animateELRightSymbol;
  width: 0;
  height: 0;
  border: 50px solid transparent;
  border-bottom-color: #146ba5;
  border-right-color: #146ba5;
}
/* @PageLoading */
/*@FormStyle*/
.InputsGroup{
  display: flex;
  width: 600px;
  padding-bottom: 20px;
}
.InputsGroup>div{
  padding-right: 10px;
  padding-left: 10px;
  margin-bottom: 10px;
  flex: 1;
}
.InputWrapper{
  font-family: 'Open Sans', sans-serif;
  display: flex;
  flex-direction: column;
}
.InputWrapper label{
  font-size: 13px;
  font-weight: normal;
  color: #607d8b;
  white-space: nowrap;
  overflow-x: hidden;
}
.HasIconLeft{
  position: relative;
}
.HasIconLeft>input{
  padding-left: 20px;
}
.HasIconLeft .IconLeft{
  position: absolute;
  top: 25px;
  left: 10px;
  font-size: 13px;
  color: #607d8b;
}
label.Required::after{
  content: "*";
  color: crimson;
  margin-left: 3px;
}
.ELInputStyle{
  font-size: 15px;
  padding-right: 10px;
  border: 0;
  border-bottom: 1px solid #ccc;
  font-family: 'Open Sans', sans-serif;
  outline: none;
  width: 100%;
}
.InputWrapper .ErrorInfo{
  margin: 0;
  font-size: 12px;
  color: crimson;
}
.InputWrapper .ErrorInfo i{
  font-size: 12px;
  margin-right: 4px;
}
.InputWrapper .ErrorSuccess{
  margin: 0;
  font-size: 12px;
  color: #4caf50;
}
.InputWrapper .ErrorSuccess i{
  font-size: 12px;
  margin-right: 4px;
} 
/*@EndFormStyle*/
/*@mel_error_message*/
.mel_error_message{
  border: 1px solid crimson;
  border-radius: 5px;
  padding: 10px;
  background: rgba(244, 67, 54, 0.22);
  font-size: 13px;
  font-weight: 200;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.mel_error_message i{
  color: crimson;
  margin-right: 10px;
  font-size: 16px;
}
/*@mel_error_message*/
/*@LinkStyle*/
.LinkStyle{
  font-size: 14px;
  color: #2196f3;
  text-decoration: none;
}
#ImageSection.SmallBanner{
  height: 170px !important;
}
/*@LinkStyle*/
@media screen and (max-width: 700px) {
  .BannerHeading{
    flex-direction: column;
  }
  .FloatBannerContent .BannerContent{
    width: 90%;
  }
  .FloatBannerContent{
    padding-top: 150px !important;
  }
  .BannerHeading{
    padding-top: 20px;
    text-align: center;
    font-size: 16px;
  }
  .BreadItem{
    font-size: 13px;
    margin-right: 3px;
    margin-left: 3px;
  }
  .Seperator{
    font-size: 16px;
    margin-left: 2px;
    margin-right: 2px;
  }
  .BreadcrumbContainer{
    padding-left: 5px;
  }
  .HasIconLeft .IconLeft{
    left: 10px !important;
  }
  .BackgroundSection{
    height: 170px !important;
  }
  #ImageSection{
    height: 170px !important;
  }
  .PageHeading{
    margin-top: 0;
  }
  .ContentSectionPage{
    padding-top: 170px !important;
  }
  .TopGap{
    display: none;
  }
  .PageHeading{
    font-size: 26px;
    text-align: center;
  }
}